// This Source Code Form is subject to the terms of the Mozilla Public
// License, v. 2.0. If a copy of the MPL was not distributed with this
// file, You can obtain one at https://mozilla.org/MPL/2.0/.
header
  img(src="assets/logo.svg")

  div
    nav
      ul
        li
          a(routerLink="/dashboard", routerLinkActive="ryax-active") Dashboard
        li
          a(routerLink="/library", routerLinkActive="ryax-active") Library
        li
          a(href="/grafana", target="_blank") Monitoring
        ryax-has-projects
          li
            a(routerLink="/projects", routerLinkActive="ryax-active") Projects
    ryax-user-info
nz-alert(*ngIf="displayDemo", nzBanner, nzCloseable, nzMessage="This is a public demo instance, some features might be missing or broken")

router-outlet
